All Topics 852
SupportSolve WordPress 5.5 jQuery error issue
Solve WordPress 5.5 jQuery error issue
By Trendy Theme Staff asked 2 months ago

A migration tool known as jquery-migrate will no longer be enabled by default in WordPress 5.5. If you update WordPress 5.5 then you may face some unexpected behaviors of our themes. In this case, you can use this plugin for temporary solution.

We definitely update all our themes and plugins as soon as possible with compatible WordPress 5.5.

Plugin link – https://wordpress.org/plugins/enable-jquery-migrate-helper/

Support is Online

Our office hours

Monday - Thursday / 10am - 6pm (GMT +6)

Our Time

Your Time